using UnityEngine;
using System.Collections;

[RequireComponent(typeof(GUITexture))]
public class ButtonNavigation : MonoBehaviour {
	public GameObject current;
	public GameObject[] clicked;

	protected virtual void OnMouseUpAsButton () {
		current.SetActive(false);
		foreach ( GameObject g in clicked ) g.SetActive(true);
	}
}
